Subject: pictures
From: "Mike" <[email-masked]>
To: "Shawna M. Shaw" <[email-masked]>
Date: Wed, 4 Jun 2008 17:47:49 -0400

Hi Shawna.
Tell Aubrey thank you for the nice card and thank you for the nice picture and frame.  That really means a lot to me!  I also, had a small request; do you think you could email some (or any) of the pictures?  I would really like another copy of the picture you framed up for me if you have the digital file for it.  I had a few parents ask and I was trying to gather what I could.  I know that Stephanie Hawn has some which I am going to try and get as well.  Let me know what you come up with.  Thank you again for allowing me to coach your sweet daughter.
Sincerely,
Michael "Coach" Bishop 
Wk 517-321-4144
Hm 517-321-4568
[email-masked]